Jump to content

~SuperMoto~

Members
  • Posts

    10
  • Joined

  • Last visited

~SuperMoto~'s Achievements

Recruit - 3rd Class

Recruit - 3rd Class (2/13)

0

Reputation

  1. I'm not using a [Thing that should not be spoken of here IAW Forum Rule 3.7].exe atm,i havent even started the game up yet!the game is completely standard installation,I made a fresh install 5 times now and everytime patch 3 wont go!AAARRGGGHHH
  2. Hi, I'm not currently using a [Thing that should not be spoken of here IAW Forum Rule 3.7] I used 1 when i used to play.but i asked if it could have altered the rgistry of the game?
  3. Somebody plz help if they can...I used to play with a [Thing that should not be spoken of here IAW Forum Rule 3.7].exe could this be the case?i know some [Thing that should not be spoken of here IAW Forum Rule 3.7] .exe's edit the games registry.could this be the problem? SuperMoto
  4. Hi, Nope still wont install patch 3. I used to run the game fine,installed every patch no problem...what can be wrong?
  5. when i come to install patch 3 it wont let me,says i have anewer version.
  6. hi,thanks m8,but where can i get patch 4?.cheers
  7. Hi, OK,i got all those patches,started installing them,character patch or wotever it is,then the patch that is not named just GR_patch,then tried to install 1.2 and it said i have a newer version,so i have re-installed the game,can yuo tell me which patches to install in which order,from the stock off the shelf GR.cheers SuperMoto
  8. Hi, it's 1.007.cheers SuperMoto p.s I will get my sig changed asap
  9. Hi, I just re-installed GR after a couple of months playing other games.But when i came to patching it it wont accpect 1.3 because it says my game has a newer version installed.and if i try the 1.4 patch it says I need 1.3 first.any ideas? Cheers SuperMoto
×
×
  • Create New...